Mobiscroll-jqMobi 2.5.2

Mobiscroll package for jqMobi

There is a newer version of this package available.
See the version list below for details.
Install-Package Mobiscroll-jqMobi -Version 2.5.2
dotnet add package Mobiscroll-jqMobi --version 2.5.2
<PackageReference Include="Mobiscroll-jqMobi" Version="2.5.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Mobiscroll-jqMobi --version 2.5.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Changelog 2.5.2

Bugfixes

Core

 - Fixed: Could not scroll if scroller was bigger than viewport.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.13.2 944 10/22/2014
2.13.0 490 9/19/2014
2.12.0 426 7/22/2014
2.12.0-beta 386 7/8/2014
2.11.1 417 6/5/2014
2.11.0 407 5/15/2014
2.10.1 455 4/22/2014
2.9.5 470 3/12/2014
2.9.4 436 2/26/2014
2.9.3 399 2/10/2014
2.9.2 414 1/21/2014
2.9.1 402 1/10/2014
2.8.3 439 11/15/2013
2.8.2 401 11/4/2013
2.8.1 427 10/28/2013
2.8.0 459 10/10/2013
2.7.2 506 9/11/2013
2.6.2 491 7/4/2013
2.6.1 444 7/2/2013
2.6.0 457 6/19/2013
2.5.4 471 5/13/2013
2.5.3 536 5/3/2013
2.5.2 441 4/19/2013
2.5.1 458 4/17/2013
2.5.0 461 3/28/2013
2.4.5 466 3/14/2013
2.4.4 483 2/22/2013
2.4.3 485 2/15/2013
2.4.2 476 2/13/2013
2.4.1 549 2/6/2013
2.4.0 499 1/28/2013
2.3.1 500 12/18/2012
2.3.0 499 12/10/2012
2.2.0 584 11/22/2012
Show less